<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XhScheduleTypeMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XhScheduleType">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="cornExpress" column="corn_express" jdbcType="VARCHAR"/>
            <result property="scheduleType" column="schedule_type" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,corn_express,schedule_type
    </sql>
</mapper>
